Required update: Client 3.0.2b, Server 3.0.2b

by xavi - 5 years ago

A new mandatory update has been released.


Either use the auto update button on each program or get the new installers from your account purchases section.

Check the changelog here.